@charset "utf-8";
/*===========================================
netkeiba
ラップ、走行起動
---------------------------------------------
目次
■
============================================*/
/* ラップタイム */

.axis text {
  font: 11px sans-serif;
  fill: #333;
}
.axis path,
.axis line {
  fill: none;
  stroke: #333;
  shape-rendering: crispEdges;
}
.circle{
 fill: #333;
 stroke: #333;
}
.link{
  fill: none;
  stroke: #333;
  stroke-width: 2px;
  stroke-linecap: round;
}
.racerap_line {
	stroke-dashoffset: 0 !important;
}

.RapImgBlock {
	position: relative;
	margin: auto;
}
.FurlongArea {
	position: relative;
	background-color: #6ea028;
}
.PersonalRap {
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
.PersonalRap .FurlongWrap {
	position: relative;
	height: 30px;
	margin: 0 18px 0 31px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding-left: 60px;
/*	padding-right: 120px; */
}
.RapImgBlock.OddDistance .FurlongWrap {
	margin-left: 11px;
}
/* start */
.FurlongArea .StartFurlong{
	position: absolute;
	display: flex;
	background: #14adc0;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	justify-content: center;
	align-items: center;
	left: 10px;
	bottom: 6px;
}
.FurlongArea .StartFurlong::after{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 3px 0 3px;
	border-width: 6px 3.3px 0 3.3px;
	border-color: #14adc0 transparent transparent transparent;
	left: 0;
 	right: 0;
	bottom: -4px;
	margin: auto;
}

.FurlongArea .GoalFurlong{
	position: relative;
	display: flex;
	background: #e50e35;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	justify-content: center;
	align-items: center;
	right: -4px;
	bottom: 6px;
}
.FurlongArea .GoalFurlong::after{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 3px 0 3px;
	border-width: 6px 3.3px 0 3.3px;
	border-color: #e50e35 transparent transparent transparent;
	left: 0;
 	right: 0;
	bottom: -4px;
	margin: auto;
}
.FurlongWrap .Furlong {
	display: flex;
	position: relative;
	background: #fff;
	color: #bf0000;
	font-size: 11px;
	font-weight: bold;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	justify-content: center;
	align-items: center;
	bottom: 5px;
}
.FurlongWrap .Furlong::after {
	content: "";
	position: absolute;
	background: #fff;
	width: 4px;
	height: 6px;
	left: 0;
 	right: 0;
	bottom: -6px;
	margin: auto;
}
/* コーナー */
.FurlongWrap .Furlong .CornerArrow {
	--w: 26px;
	--h: 23px;
	--tri: 6px;
	width: var(--w);
	height: var(--h);
	position: absolute;
	bottom: -28px;
	z-index: 5;
	background: #444;
	color: #fff;
	font-weight: bold;
	padding-bottom: 4px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	clip-path: polygon(
		0 0,100% 0,100% calc(100% - var(--tri)),50% 100%,0 calc(100% - var(--tri))
	);
	font-family: "メイリオ", Meiryo, Hiragino Sans, Hiragino Kaku Gothic ProN, 'ヒラギノ角ゴ ProN W3', 'ヒラギノ角ゴ Pro W3', Helvetica Neue, Helvetica, sans-serif;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.FurlongWrap .Furlong .CornerArrow.Last {
	background: #ef5350;
}


.CourseImgBox {
	position: relative;
	overflow-x: auto;
}
.CourseImg {
	display: inline-flex;
	position: relative;
	padding-left: 42px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: right bottom -8px;
	background-color: #d6eff4;
}
.CourseImg.Nakayama1200 {
}
.PersonalRap .RapLabel,
.PersonalRap .RapLabel_Pitch,
.PersonalRap .RapLabel_Stride {
	position: absolute;
	background: rgba(255,255,255,0.3);
	border-right: 2px solid #fff;
	top: 30px;
	left: 0;
	bottom: 0;
	width: 40px;
	z-index: 1;
}
.PersonalRap .RapLabelTxt {
	display: block;
	position: relative;
	color: #444;
	font-size: 10px;
	font-weight: bold;
	padding: 0 2px;
	text-align: center;
	font-family: "メイリオ", Meiryo, Hiragino Sans, Hiragino Kaku Gothic ProN, 'ヒラギノ角ゴ ProN W3', 'ヒラギノ角ゴ Pro W3', Helvetica Neue, Helvetica, sans-serif;
}
.PersonalRap .RapLabelTxt:nth-of-type(1) {
	top: 14px;
}
.PersonalRap .RapLabelTxt:nth-of-type(2) {
	top: 48px;
}
.PersonalRap .RapLabelTxt:nth-of-type(3) {
	top: 83px;
}
.PersonalRap .RapLabelTxt:nth-of-type(4) {
	top: 118px;
}
.PersonalRap .RapLabelTxt:nth-of-type(5) {
	top: 154px;
}
.PersonalRap .RapLabelTxt:nth-of-type(6) {
	top: 188px;
}
.PersonalRap .RapLabel_Stride {
	left: auto;
	right: 0;
	border-right: 0 none;
	border-left: 2px solid #fff;
}
.PersonalRap .RapLabel_Stride.Pos_Left {
	left: 0;
	right: auto;
	border-right: 2px solid #fff;
	border-left: 0 none;
}
.PersonalRap .SvgWrap {
	padding: 20px 0 10px;
}
.PersonalRap.RunDataGraph .SvgWrap {
	padding: 16px 0 14px;
}
.PersonalRap .SvgWrap svg{
	display: block;
}

.CheckInfoBox {
	position: absolute;
	right: 12px;
	bottom: 10px;
	width: 212px;
	background: rgba(255,255,255,0.55);
	border-radius: 6px;
	padding: 8px 16px;
	pointer-events: none;
}
.CheckInfoBox > p{
	font-size: 12px;
	line-height: 1.5;
	color: #444;
}
.CheckboxImg {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: #3251bc;
	border-radius: 4px;
	position: relative;
	top: 3px;
	margin: 0 4px;
}
.CheckboxImg::after {
	content: "";
	display: block;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -6px;
	margin-left: -2px;
	width: 4px;
	height: 9px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* チェックボックス */
.AllRaceRapCheck {
	display: flex;
	align-items: center;
	margin: 6px 0;
}
.AllRaceRapCheck .Txt01{
	font-size: 72.23%;
	font-weight: bold;
}
.AllRaceRapCheck svg{
	display: block;
	margin-left: 6px;
}
.HorseCheckBtn {
	display: block;
	width: 22px;
	height: 22px;
}
.AllRaceRapCheck .HorseCheckBtn {
	margin-right: 8px;
}
.HorseCheck_Select {
	display: none;
}
.HorseCheck_Select + .CheckboxInner {
	display: block;
	background: #fff;
	border: 1px solid #999;
	position: relative;
	width: 22px;
	height: 22px;
	border-radius: 4px;
}
.HorseCheck_Select:checked + .CheckboxInner {
	background: #3251bc;
	border: 1px solid #3251bc;
}

.Horse_Select input[type="radio"],
.Horse_Select input[type="checkbox"] {
	position: absolute;
	opacity: 0;
}
.HorseCheck_Select + .CheckboxInner::after {
	content: "";
	display: block;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -7px;
	margin-left: -3px;
	width: 6px;
	height: 12px;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.HorseCheck_Select:checked + .CheckboxInner::after {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

/*もっとみる */
/*
.LapSummary_Table_Area::before {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 5;
	content: "";
	width: 100%;
	height: 62px;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 60%, rgba(255,255,255,0.9) 60%, #fff 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), color-stop(60%, rgba(255,255,255,0.9)), color-stop(60%, rgba(255,255,255,0.9)), to(#fff));
	background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,0.9) 60%, rgba(255,255,255,0.9) 60%, #fff 100%);
	pointer-events: none;
}
.LapSummary_Table_Area.AllShow::before {
	display: none;
}
*/

/* ラップコメント表 */
.LapSummary_Table_Area {
	position: relative;
	/* padding: 0 0 0 10px; */
	overflow: hidden;
}
.LapSummary_Table_Area.AllShow {
	position: static;
	/* padding: 0 0 0 10px; */
	height: auto;
	overflow: visible;
}
.LapSummary_Table_Wrap {
	position: relative;
	width: 100%;
	position: relative;
	overflow-x: scroll;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	white-space: nowrap;
	height: 292px;
}
.PersonalDataArea01 .LapSummary_Table_Wrap {
	height: 292px;
}
.PersonalDataArea02 .LapSummary_Table_Wrap {
/*	height: 230px; */
	height: 255px;
}
.LapSummary_Table_Area.AllShow .LapSummary_Table_Wrap {
	height: auto;
}
.LapSummary_Table {
	border-collapse: collapse;
	background: #fff;
	width: 100%;
}
.LapSummary_Table thead th {
	background: #f4f2ec;
	font-size: 12px;
	color: #444;
	border: 1px solid #d9d8ce;
	padding: 3px 2px 3px;
	font-weight: bold;
	vertical-align: middle;
	line-height: 1.1;
	letter-spacing: 1px;
	white-space: nowrap;
}
.LapSummary_Table thead th + th {
	border-left: 1px solid #d9d8ce;
}
.LapSummary_Table tbody td {
	font-size: 12px;
	font-weight: bold;
	color: #555;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	padding: 8px;
	border: 1px solid #dadada;
}
.LapSummary_Table tbody td.RunType {
	text-align: left;
	padding: 3px 8px;
}
.LapSummary_Table tbody td.RunType .StrideType{
	display: block;
	font-size: 11px;
	margin-top: 4px;
}
.LapSummary_Table tbody .HorseList td.Rank_1 {
	background-color: #ffef7f;
}
.LapSummary_Table tbody .HorseList td.Rank_2 {
	background-color: #cbdeff;
}
.LapSummary_Table tbody .HorseList td.Rank_3 {
	background-color: #efc79f;
}
.LapSummary_Table tbody td:not(.Num) {
	background: #fff;
}
.RapSammary_Table tbody td.PositionCell {
	font-family: "メイリオ", Meiryo, Hiragino Sans, Hiragino Kaku Gothic ProN, 'ヒラギノ角ゴ ProN W3', 'ヒラギノ角ゴ Pro W3', Helvetica Neue, Helvetica, sans-serif;
}
.LapSummary_Table tbody td span.MinusPos {
	font-size: 10px;
	vertical-align: middle;
}
.LapSummary_Table tbody td.Waku1 {
  background: #fff;
}
.LapSummary_Table tbody td.Waku2 {
  background: #222;
  color: #fff;
}
.LapSummary_Table tbody td.Waku3 {
  background: #dc3c3c;
  color: #fff;
}
.LapSummary_Table tbody td.Waku4 {
  background: #2c53a9;
  color: #fff;
}
.LapSummary_Table tbody td.Waku5 {
  background: #e4ca3b;
  color: #fff;
}
.LapSummary_Table tbody td.Waku6 {
  background: #58af4a;
  color: #fff;
}
.LapSummary_Table tbody td.Waku7 {
  background: #de8a26;
  color: #fff;
}
.LapSummary_Table tbody td.Waku8 {
  background: #dc6179;
  color: #fff;
}
.LapSummary_Table thead th,
.LapSummary_Table thead th.Horse_Check.Sticky ,
.LapSummary_Table thead th.Result_Num.Sticky,
.LapSummary_Table thead th.Num.Sticky {
	padding: 4px 2px;
	text-align: center;
}
.LapSummary_Table tbody td.Horse_Info {
	text-align: left;
}
.LapSummary_Table .Horse_Check.Sticky{
	position: sticky;
	left: 0;
	z-index: 5;
	width: 30px;
	padding: 8px 4px;
	border-left: 0 none;
	border-right: 0 none;
}
.LapSummary_Table .Result_Num.Sticky{
	position: sticky;
	left: 30px;
	z-index: 5;
	min-width: 21px;
	width: 21px;
	padding: 8px 0;
}
.LapSummary_Table .Num.Sticky{
	position: sticky;
	left: 51px;
	z-index: 5;
	min-width: 21px;
	width: 21px;
	padding: 8px 0;
}

.LapSummary_Table .Horse_Check .HorseCheckBtn {
	margin: auto;
}
.LapSummary_Table .Horse_Check::after,
.LapSummary_Table .Result_Num::after,
.LapSummary_Table .Num::after{
	content: "";
	position: absolute;
	top: -1px;
	right: -1px;
	width: 1px;
	height: 100%;
	background: #dadada;
}
.LapSummary_Table .Horse_Check::before{
	content: "";
	position: absolute;
	top: -1px;
	left: -1px;
	width: 1px;
	height: 100%;
	border-right: 1px solid #dadada;
}
.LapSummary_Table .Comment{
	font-weight: normal;
	text-align: left;
	padding: 8px;
}
/* 表内コーナー */
.LapSummary_Table thead th.LapHeadCell,
.LapSummary_Table thead th.FurlongCell_Head {
	padding: 4px 2px 28px;
}
.LapSummary_Table .CornerCell{
	position: relative;
}
.LapSummary_Table .CornerCell > div{
	position: relative;
	padding: 4px 2px;
	margin: -4px -2px;
}
.LapSummary_Table .CornerCell .CornerArrow {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	width: 28px;
	height: 24px;
	padding-bottom: 4px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: -19px;
	left: -13px;
	z-index: 1;
	font-family: "メイリオ", Meiryo, Hiragino Sans, Hiragino Kaku Gothic ProN, 'ヒラギノ角ゴ ProN W3', 'ヒラギノ角ゴ Pro W3', Helvetica Neue, Helvetica, sans-serif;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.LapSummary_Table .CornerCell .CornerArrow::before {
	content: "";
	display: block;
	--w: 28px;
	--h: 24px;
	--tri: 6px;
	width: var(--w);
	height: var(--h);
	background: #444;
	clip-path: polygon(
		0 0,100% 0,100% calc(100% - var(--tri)),50% 100%,0 calc(100% - var(--tri))
	);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.LapSummary_Table .CornerCell .CornerArrow::after {
	content: "";
	display: block;
	width: 1px;
	height: 1000px;
	background: #444;
	position: absolute;
	left: 13px;
	top: 0;
}
.LapSummary_Table .CornerCell.Last .CornerArrow::before,
.LapSummary_Table .CornerCell.Last .CornerArrow::after {
	background: #ef5350;
}


.MoreBtn_Inner {
	position: relative;
	z-index: 10;
	margin: 10px 0 20px;
}
.MoreBtn_Inner.Open {
	margin-top: 10px;
}
.MoreBtn_Inner.Open::before {
	display: none;
}
.MoreBtn .Icon_ArrowT {
	display: inline-block;
	width: 7px;
	height: 7px;
	border-radius: 1px;
	background: none;
	border-top: 2px solid #888;
	border-right: 2px solid #888;
	transform: rotate(-45deg);
	position: absolute;
	top: 50%;
	right: 12px;
	margin-top: -3px;
}

.tooltip {
  position: absolute;
  width: auto;
  height: auto;
  padding: 6px 4px;
  font-size: 10px;
  font-weight: bold;
  color: #444;
  background: #fff;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  visibility: hidden;
  z-index: 1;
}

/* 指数 */
.LapSummary_Table .FurlongCell_Head_Wrap,
.LapSummary_Table .IndexMasterCell_Head_Wrap{
	display: block;
	position: relative;
	text-align: center;
}
.LapSummary_Table .IndexMasterCell_Head_Wrap{
	font-size: 11px;
	padding: 6px 66px 20px 6px;
}
.LapSummary_Table .FurlongCell_Head_Wrap::before{
	content: "";
	display: block;
	width: 2px;
	height: 2000px;
	background: #777;
	position: absolute;
	left: -3px;
	top: -4px;
	z-index: 1;
}
.LapSummary_Table .FurlongCell_Head_Wrap a.IndexData_Show{
	display: block;
	position: absolute;
	top: 0;
	left: 8px;
	padding-left: 18px;
	z-index: 5;
}
.LapSummary_Table .IndexMasterCell_Head_Wrap a.IndexData_Hidden{
	display: block;
	position: absolute;
	top: 0px;
	right: 4px;
	z-index: 1;
	padding-right: 16px;
	cursor: pointer;
}
.LapSummary_Table a.IndexData_Show:hover,
.LapSummary_Table .IndexMasterCell_Head_Wrap a.IndexData_Hidden:hover{
	background: rgba(255, 255, 255,0.5);
}
.LapSummary_Table a.IndexData_Show,
.LapSummary_Table a.IndexData_Hidden {
	text-align: center;
	display: inline-block;
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	color: rgb(68, 68, 68);
	background: rgb(255, 255, 255);
	border: 1px solid #cacaca;
	border-radius: 4px;
	padding: 4px 8px;
}
.LapSummary_Table a.IndexData_Show::before {
	content: "";
	display: block;
	border-width: 3px 5px 3px 3px;
	border-style: solid;
	border-color: transparent rgb(103, 103, 103) transparent transparent;
	border-image: initial;
	position: absolute;
	top: 50%;
	left: 6px;
	margin-top: -3px;
}
.LapSummary_Table a.IndexData_Hidden::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 4px;
	margin-top: -3px;
	border-width: 3px 3px 3px 5px;
	border-style: solid;
	border-color: transparent transparent transparent rgb(103, 103, 103);
	border-image: initial;
}
.LapSummary_Table .Header .IndexMasterCell01 {
	font-size: 12px;
}
.LapSummary_Table .Header .IndexMasterCell02 {
	font-size: 11px;
	line-height: 18px;
	vertical-align: bottom;
	font-weight: normal;
}
.LapSummary_Table .Header .IndexMasterCell02.TotalIndex {
	font-weight: bold;
}
.LapSummary_Table .Header .IndexMasterCell02.StartIndex {
	letter-spacing: -0.5px;
	padding: 4px 0;
}
.LapSummary_Table .IndexMasterCell01.Hidden,
.LapSummary_Table .IndexMasterCell02.Hidden,
.LapSummary_Table .IndexMasterCell.Hidden {
	display: none;
}

.Icon_ArrowBottom::after {
	content: '';
	width: 7px;
	height: 7px;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	border-radius: 1px;
	vertical-align: middle;
	position: absolute;
	top: 8px;
	right: 24px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	transition: .4s;
}
.Icon_ArrowTop::after {
	content: '';
	width: 7px;
	height: 7px;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	border-radius: 1px;
	vertical-align: middle;
	position: absolute;
	top: 12px;
	right: 24px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	transition: .4s;
}

/*ソートアイコン*/

/*ソートアイコン*/
.sort_icon {
    background: #e2e0da;
    border-bottom: 1px solid #cac7c0;
    text-align: center;
    min-width: 22px;
    height: 10px;
    width: 100%;
    margin-top: 6px;
    pointer-events: auto;
    line-height: 1.4;
    position: absolute;
    bottom: 0;
}
.sort_icon::after {
	content: " ";
	display: inline-block;
	width: 5px;
	height: 5px;
	position: relative;
	border-left: 1px solid #454545;
	border-top: 1px solid #454545;
	-webkit-transform: rotateZ(225deg);
	-ms-transform: rotate(225deg);
	transform: rotateZ(225deg);
	top: 0px;
  }
  .tablesorter-headerDesc .sort_icon {
	border-top: 1px solid #9e9b92;
	border-bottom: none;
	background: #bdbab2;
  }
  .tablesorter-headerDesc .sort_icon::after {
	border-left: 1px solid #93918c;
	border-top: 1px solid #93918c;
  }
  .tablesorter-headerAsc .sort_icon {
	border-top: 1px solid #9e9b92;
	border-bottom: none;
	background: #bdbab2;
  }
  .tablesorter-headerAsc .sort_icon::after {
	-webkit-transform: rotateZ(45deg);
	-ms-transform: rotate(45deg);
	transform: rotateZ(45deg);
	border-left: 1px solid #93918c;
	border-top: 1px solid #93918c;
	top: 3px;
  }

table.LapSummary_Table .Header .tablesorter-header {
    vertical-align: bottom;
/*    pointer-events: none; */
}
table.LapSummary_Table .Header .tablesorter-header.sorter-false {
	vertical-align: middle;
}
.LapSummary_Table .icon_inner01 {
	display: block;
    width: 100%;
    height: 38px;
    position: relative;
}
.LapSummary_Table .icon_inner02 {
	display: block;
    width: 100%;
    height: 25px;
    position: relative;
}

.LapSummary_Table .icon_inner03 {
	display: block;
	width: 100%;
	height: 16px;
	position: relative;
}
.RapSummary_Table .icon_inner03,
.LapSummary_Table .icon_inner03 {
	display: block;
	width: 100%;
	height: 16px;
	position: relative;
}
.RapSummary_Table .icon_inner04,
.LapSummary_Table .icon_inner04 {
	display: block;
	width: 100%;
	height: 56px;
	position: relative;
}
.LapSummary_Table .sort_icon {
	left: 50%;
 	transform: translateX(-50%);
	min-width: 15px;
	max-width: 50px;
}
.LapSummary_Table .icon_inner01 .sort_icon {
	max-width: 18px;
}


/* 走行軌道 */

.DistanceCourseImg {
	margin-bottom: 20px;
}
.DistanceCourseImg img {
	display: block;
	width: 100%;
}


.RapImgBlock {
	position: relative;
}
.GridPositionArea {
	position: relative;
	background: #d1ecf2;
}
.GridPositionArea::before {
	content: "";
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2224%22%20viewBox%3D%220%200%2032%2024%22%3E%20%3Cpath%20id%3D%22%E5%90%88%E4%BD%93_1%22%20data-name%3D%22%E5%90%88%E4%BD%93%201%22%20d%3D%22M-8194-2321v-24h2v24Zm-30-22v-2h30v2Z%22%20transform%3D%22translate(8224.001%202345)%22%20fill%3D%22%23cbcbcb%22%2F%3E%3C%2Fsvg%3E');
	background-position: 0 0;
	background-repeat: repeat-x;
	background-size: contain;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	padding-top: 23px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.GridPositionWrap {
	position: relative;
	height: 45px;
	margin: 0 20px 0 27px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding-left: 64px;
	padding-right: 43px;
}
/* start */
.GridPositionArea .StartFurlong{
	position: absolute;
	display: flex;
	background: #14adc0;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	justify-content: center;
	align-items: center;
	left: 49px;
	bottom: 6px;
	z-index: 1;
}
.GridPositionArea .StartFurlong::after{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 3px 0 3px;
	border-width: 6px 3.3px 0 3.3px;
	border-color: #14adc0 transparent transparent transparent;
	left: 0;
 	right: 0;
	bottom: -4px;
	margin: auto;
}

.GridPositionArea .GoalFurlong{
	position: absolute;
	display: flex;
	background: #e50e35;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	justify-content: center;
	align-items: center;
	right: 22px;
	bottom: 6px;
	z-index: 1;
}
.GridPositionArea .GoalFurlong::after{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 3px 0 3px;
	border-width: 6px 3.3px 0 3.3px;
	border-color: #e50e35 transparent transparent transparent;
	left: 0;
 	right: 0;
	bottom: -4px;
	margin: auto;
}

.DistanceArea .FurlongWrap {
	position: relative;
	height: 56px;
	margin: 0 35px 0 40px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding-left: 64px;
	padding-right: 43px;
	z-index: 5;
}
.DistanceArea .FurlongWrap .Furlong {
	display: flex;
	position: relative;
	background: #fff;
	color: #bf0000;
	font-size: 11px;
	font-weight: bold;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	justify-content: center;
	align-items: center;
	bottom: 8px;
}
.DistanceArea .FurlongWrap .Furlong::after {
	content: "";
	position: absolute;
	background: #fff;
	width: 4px;
	height: 30px;
	left: 0;
 	right: 0;
	bottom: -28px;
	margin: auto;
}
/* コーナー直線 */
.GridPositionArea .Corner,
.GridPositionArea .LastCorner,
.GridPositionArea .LastStraight {
	display: inline-block;
	position: absolute;
	top: 2px;
	color: #fff;
	text-align: center;
	font-size: 11px;
	line-height: 18px;
}
.GridPositionArea .Corner {
	background: #37C4BF;
}
.GridPositionArea .LastCorner {
	background: #039893;
}
.GridPositionArea .LastStraight {
	background: #016562;
}

.CourseImgBox {
	position: relative;
	overflow-x: auto;
}
.CourseDistanceWrap {
	display: inline-flex;
	position: relative;
	padding-left: 30px;
	z-index: 10;
}
.CourseDistanceWrap.Turf {
	background: linear-gradient(#e1e6a3 33.3%, #d3ed78 0, #d3ed78 66.6%, #b3e274 0);
}
.CourseDistanceWrap.Dirt {
	background: linear-gradient(#ebd69a 33.3%, #e4c878 0, #e4c878 66.6%, #d9b95b 0);
}
.DistanceArea .RapLabel {
	position: absolute;
	background: rgba(255,255,255,0.3);
	border-right: 2px solid #fff;
	top: 56px;
	left: 0;
	bottom: 0;
	width: 30px;
	z-index: 20;
}
.DistanceArea .RapLabelTxt {
	display: block;
	position: relative;
	color: #444;
	font-size: 12px;
	font-weight: bold;
	padding: 0 2px;
	text-align: center;
}
.DistanceArea .RapLabelTxt:nth-of-type(1) {
	height: 33.33%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.DistanceArea .RapLabelTxt:nth-of-type(2) {
	height: 33.33%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.DistanceArea .RapLabelTxt:nth-of-type(3) {
	height: 33.34%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.DistanceArea .SvgWrap {
	padding: 0 26px 0 0;
}
.DistanceArea .SvgWrap svg{
	display: block;
}
.AnnotationTxt {
	font-weight: bold;
}


.CheckInfoBox {
	position: absolute;
	right: 12px;
	bottom: 10px;
	width: 212px;
	background: rgba(255,255,255,0.55);
	border-radius: 6px;
	padding: 8px 16px;
	z-index: 50;
}
.CheckInfoBox > p{
	font-size: 12px;
	line-height: 1.5;
	color: #444;
}
.CheckboxImg {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: #3251bc;
	border-radius: 4px;
	position: relative;
	top: 3px;
	margin: 0 4px;
}
.CheckboxImg::after {
	content: "";
	display: block;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -6px;
	margin-left: -2px;
	width: 4px;
	height: 9px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* チェックボックス */
.AllRaceRapCheck {
	display: flex;
	align-items: center;
	margin: 6px 0;
}
.AllRaceRapCheck .Txt01{
	font-size: 12px;
	font-weight: bold;
	padding-left: 6px;
}
.AllRaceRapCheck svg{
	display: block;
	margin-right: 20px;
}
.AllRaceRapCheck .HorseCheckBtn,
.LapSummary_Table .HorseCheckBtn,
.RapSammary_Table .HorseCheckBtn,
.RapSummary_Table .HorseCheckBtn {
	display: flex;
	width: auto;
	height: 22px;
	align-items: center;
}
.HorseCheck_Select {
	display: none;
}
.HorseCheck_Select + .CheckboxInner {
	display: block;
	background: #fff;
	border: 1px solid #999;
	position: relative;
	width: 22px;
	height: 22px;
	border-radius: 4px;
}
.HorseCheck_Select:checked + .CheckboxInner {
	background: #3251bc;
	border: 1px solid #3251bc;
}

.Horse_Select input[type="radio"],
.Horse_Select input[type="checkbox"] {
	position: absolute;
	opacity: 0;
}
.HorseCheck_Select + .CheckboxInner::after {
	content: "";
	display: block;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -7px;
	margin-left: -3px;
	width: 6px;
	height: 12px;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.HorseCheck_Select:checked + .CheckboxInner::after {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

/*もっとみる */
.RunDistance_Table_Area::before {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 5;
	content: "";
	width: 100%;
	height: 62px; /*グラデーションで隠す高さ*/
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 60%, rgba(255,255,255,0.9) 60%, #fff 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), color-stop(60%, rgba(255,255,255,0.9)), color-stop(60%, rgba(255,255,255,0.9)), to(#fff));
	background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,0.9) 60%, rgba(255,255,255,0.9) 60%, #fff 100%);
	pointer-events: none;
}
.RunDistance_Table_Area.AllShow::before {
	display: none;
}
.LinkBtn_03 {
	text-align: center;
	margin-top: 20px;
}
.LinkBtn_03 + .LinkBtn_03 {
	margin-top: 8px;
}
.LinkBtn_03 a {
	color: #666;
	font-size: 61%;
	font-weight: bold;
	text-align: center;
	border: 1px solid #e0e0e0;
	border-radius: 1.27em;
	line-height: 2.55;
	display: block;
	width: 79%;
	min-width: 142px;
	margin: 0 auto;
	position: relative;
}
.LinkBtn_03 a > .Icon_More01,
.LinkBtn_03 a > .Icon_More02 {
	display: inline-block;
	line-height: 22px;
}
.LinkBtn_03 a > .Icon_More01:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin-left: 13px;
	width: 9px;
	height: 7px;
	background: url(//rnews.sp.netkeiba.com/common/img/icon/icon_sprite_column.png?20180712) no-repeat;
	-webkit-background-size: 70px auto;
	-moz-background-size: 70px auto;
	background-size: 70px auto;
	background-position: -26px -85px;
}
.LinkBtn_03 a > .Icon_More02:after {
	content: '';
	display: inline-block;
	position: relative;
	vertical-align: middle;
	margin-left: 13px;
	width: 11px;
	height: 12px;
	background: url(//rnews.sp.netkeiba.com/common/img/icon/icon_sprite_column.png?20180712) no-repeat;
	-webkit-background-size: 70px auto;
	-moz-background-size: 70px auto;
	background-size: 70px auto;
	background-position: -26px -96px;
}
/* ラップコメント表 */
.RunDistance_Table_Area {
	margin-top: 10px;
	position: relative;
	padding: 0 10px;
	height: 230px;
	overflow: hidden;
}
.RunDistance_Table_Area.AllShow {
	position: static;
	height: auto;
	overflow: visible;
}
.RunDistance_Table {
	border-collapse: collapse;
	background: #fff;
	width: 100%;
}
.RunDistance_Table thead th {
	background: #eaeaea;
	font-size: 72.23%;
	color: #777;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
	padding: 3px 2px 3px;
	font-weight: bold;
	vertical-align: middle;
	line-height: 1.1;
	letter-spacing: 1px;
	white-space: nowrap;
}
.RunDistance_Table thead th + th {
	border-left: 1px solid #dadada;
}
.RunDistance_Table tbody td {
	font-size: 72.23%;
	font-weight: bold;
	color: #555;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	padding: 8px;
	border: 1px solid #dadada;
	background: #fff;
}
.RunDistance_Table thead th,
.RunDistance_Table thead th.Horse_Check.Sticky ,
.RunDistance_Table thead th.Result_Num.Sticky,
.RunDistance_Table thead th.Num.Sticky {
	padding: 4px 2px;
}
.RunDistance_Table tbody td.Horse_Info {
	text-align: left;
}
.RunDistance_Table .Horse_Check.Sticky{
	position: sticky;
	left: 0;
	z-index: 1;
	width: 30px;
	padding: 8px 4px;
	border-left: 0 none;
	border-right: 0 none;
}
.RunDistance_Table .Result_Num.Sticky{
	position: sticky;
	left: 31px;
	z-index: 1;
	min-width: 21px;
	width: 21px;
	padding: 8px 0;
}
.RunDistance_Table .Num.Sticky{
	position: sticky;
	left: 52px;
	z-index: 1;
	min-width: 21px;
	width: 21px;
	padding: 8px 0;
}
.RunDistance_Table .Horse_Check::after,
.RunDistance_Table .Result_Num::after,
.RunDistance_Table .Num::after{
	content: "";
	position: absolute;
	top: -1px;
	right: -1px;
	width: 1px;
	height: 100%;
	background: #dadada;
}
.RunDistance_Table .Horse_Check::before{
	content: "";
	position: absolute;
	top: -1px;
	left: -1px;
	width: 1px;
	height: 100%;
	border-right: 1px solid #dadada;
}
.RunDistance_Table .Distance{
	font-weight: normal;
	text-align: right;
	padding: 8px;
}
.Icon_ArrowBottom::after {
	content: '';
	width: 7px;
	height: 7px;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	border-radius: 1px;
	vertical-align: middle;
	position: absolute;
	top: 8px;
	right: 24px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	transition: .4s;
}
.Icon_ArrowTop::after {
	content: '';
	width: 7px;
	height: 7px;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	border-radius: 1px;
	vertical-align: middle;
	position: absolute;
	top: 12px;
	right: 24px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	transition: .4s;
}

/**-- ラップ図コース --**/
.CourseImg.Nakayama1200 {
	background-image: url("../img/sectional_course/nakayama_t2000.png");
}

/* データベース用 */
.LapTimeArea {
	width: 960px;
	margin: auto;
	text-align: left;
}
.LapTimeArea .Title_Sec {
	margin: 16px 0;
}
.LapTimeArea .Title_Sec h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 6px;
}
/* 高額コース会員以外向け */
.Master_Regist_Box {
	width: 80%;
	border: 2px solid #603F80;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	margin: 20px auto 20px;
	padding: 20px 10px;
	white-space: normal;
	font-size: 17px;
}
.Master_Regist_Box img {
	width: 100%;
	height: auto;
	display: block;
}
.Master_Regist_Box .Master_Regist_MsgArea01 {
	margin-bottom: 26px;
	text-align: center;
}
.Master_Regist_Box p.Master_Regist_Msg01,
.Master_Regist_Box p.Master_Regist_Msg02 {
	font-size: 88.89%;
	font-weight: bold;
	text-align: center;
	line-height: 1.43;
}
.Master_Regist_Box p.Master_Regist_Msg02 {
	display: inline;
	border-bottom: 1px solid #603F80;
	margin-bottom: 22px;
	padding-bottom: 5px;
	line-height: 1.8;
}
.Master_Regist_Box p.Master_Regist_Msg_Campaign01 {
	position: relative;
	color: #603F80;
	font-size: 61.11%;
	font-weight: bold;
	text-align: center;
	line-height: 1.8;
}
.Master_Regist_Box p.Master_Regist_Msg_Campaign01:before,
.Master_Regist_Box p.Master_Regist_Msg_Campaign01:after {
	content: '';
	height: 21px;
	width: 3px;
	display: inline-block;
	background: #603F80;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	vertical-align: top;
}
.Master_Regist_Box p.Master_Regist_Msg_Campaign01:before {
	-webkit-transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	transform: rotate(-30deg);
	margin: 0 6px 0 0;
}
.Master_Regist_Box p.Master_Regist_Msg_Campaign01:after {
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
	margin: 0 0 0 6px;
}
.Master_Regist_Box p.Master_Regist_Msg_Campaign01 em {
	font-size: 118.18%;
}
.Master_Regist_Btn {
	line-height: 1.2;
	font-size: 83.33%;
	position: relative;
	display: block;
	background: #603F80;
	font-weight: bold;
	text-align: center;
	padding: 14px 0;
	color: #FFF;
	margin: 7px auto 10px;
	padding: 14px 28px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 90%;
}
.Master_Regist_Txt02 {
	line-height: 1.3;
	font-size: 100%;
	text-align: center;
}
.Master_Regist_Txt02 > a {
	display: block;
	font-size: 66.67%;
	text-align: center;
	text-decoration: underline;
	color: #333;
}
.RaceOddsMenu.running_data{
	overflow: visible;
}
.RaceOddsMenu.running_data li a span.NewFlag,
.LapSummary_Table .FurlongCell_Head_Wrap a.IndexData_Show span.NewFlag {
	position: absolute;
	overflow: visible;
	text-indent: 0;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	line-height: 1;
	background: #EF5350;
	padding: 2px 8px;
	border-radius: 2px;
	white-space: nowrap;
	top: -16px;
	left: 50%;
	-webkit-transform: translateX(-50%) scale(0.9);
	transform: translateX(-50%) scale(0.9)
}
.LapSummary_Table .FurlongCell_Head_Wrap a.IndexData_Show span.NewFlag{
	top: -5px;
	left: 120%;
}
.RaceOddsMenu.running_data li a span.NewFlag::before,
.LapSummary_Table .FurlongCell_Head_Wrap a.IndexData_Show span.NewFlag::before {
	content: '';
	position: absolute;
	top: 13px;
	left: 50%;
	display: inline-block;
	border: solid 3px transparent;
	border-top: solid 6px #EF5350;
	margin-left: -4px;
}
.LapSummary_Table .FurlongCell_Head_Wrap a.IndexData_Show span.NewFlag::before{
	top: 6px;
	margin-left: -24px;
	transform: rotate(170deg);
}
